{
	"columns": [
		{
			"field": "st_stock_event_id",
			"width": 59,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "st_type_",
			"width": 36,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "st_date_",
			"width": 56,
			"name": "Päiväys",
			"enterable": 1
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "st_amount__unit",
			"name": "Määrä/yks",
			"footerValue": "==Sum"
		},
		{
			"headerBackColor": -2,
			"width": 30,
			"lineBackColor": -2,
			"field": "pr_unit",
			"lineForeColor": -2,
			"name": "Yks.",
			"headerForeColor": -2
		},
		{
			"field": "st_storage_place",
			"width": 74,
			"name": "Varastopaikka",
			"enterable": 1
		},
		{
			"field": "st_supplier_id",
			"width": 77,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "st_info",
			"width": 370,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "st_kProduct_id",
		"gridName": "6. Varastotapahtumat",
		"type": "Input",
		"oneField": "pr_kProduct_ID",
		"enterable": 1
	}
}